Last Comment Bug 381834 - reftest 348516-1.html fails on Mac OS X with native form controls (border of <select> listbox)
: reftest 348516-1.html fails on Mac OS X with native form controls (border of ...
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Layout (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal with 1 vote (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Jet Villegas (:jet)
Mentors:
Depends on: 385298
Blocks: 175279
  Show dependency treegraph
 
Reported: 2007-05-24 00:37 PDT by Josh Aas
Modified: 2012-07-16 16:47 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
reftest output snippet (35.46 KB, text/html; charset=us-ascii)
2007-05-25 13:23 PDT, David Baron :dbaron: ⌚️UTC-10
no flags Details

Description Josh Aas 2007-05-24 00:37:55 PDT
reftest 348516-1.html fails on Mac OS X with native form controls. No obvious differences between the test and its reference.
Comment 1 Josh Aas 2007-05-24 00:40:13 PDT
Same thing for reftest 348516-2.html
Comment 2 David Baron :dbaron: ⌚️UTC-10 2007-05-25 13:23:38 PDT
Created attachment 266097 [details]
reftest output snippet
Comment 3 Jesse Ruderman 2007-05-25 13:34:46 PDT
If you switch back and forth between tabs holding the two images for 348516-1, you can see that the green strip on the bottom changes slightly.  It's easiest to see if you zoom in (Ctrl+two-finger-scroll) with zoom smoothing off (Cmd+Alt+\).
Comment 4 David Baron :dbaron: ⌚️UTC-10 2007-05-25 13:35:31 PDT
The difference is along the bottom edge of the bottom border of the box drawn around the test -- it seems thicker or lower in the test than the reference (antialised to a darker color).
Comment 5 David Baron :dbaron: ⌚️UTC-10 2007-06-21 10:43:21 PDT
Seems to have been fixed by bug 382092.  (Might be worth double-checking that everything is being drawn correctly.)

Note You need to log in before you can comment on or make changes to this bug.